html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*
MAIN CSS
*/

body {
	font-size: 62.5%;
	/*font-family:'Lucida Grande','Segoe UI','Trebuchet MS','Lucida Sans Unicode',sans-serif;*/
	font-family: Georgia, Optima, Cambria, Georgia,'Lucida Grande','Trebuchet MS',sans-serif;
	line-height: 1.3;
	margin: 0 auto;
	padding:0;
	/*background:#87E3FF url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-back-black.png) repeat-x fixed center top;*/
	background:#555 url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-back3-5.png) repeat-x fixed center top;
	color: #3b3326;
}

li{
	list-style-image:url(http://i81.photobucket.com/albums/j223/drawkbox/drawlabs3-dot-sm162.png);
	margin-left: 10px;
}

ul{
	margin-left:10px;
}

a {
	color:#32a3c8;

}

a:hover {
	color:#3b3326;
	background:#fbefc0;

}

code, pre {
	font-family: Consolas, "Courier New";
	background:#efefef;
}

table {
	
	padding:10px;
	background:#fbefc0;
}

table.protocol {
	
	border: 1px dotted #666;
	text-align:center;
}

table.protocol tr {
	
	border-bottom: 1px dotted #666;
	border-right: 1px dotted #666;
	text-align:center;
	margin:5px;
	padding: 10px;
}

table.protocol tr td {
	
	border-bottom: 1px dotted #666;
	border-right: 1px dotted #666;
	text-align:center;
	margin:5px;
	padding: 10px;
}

table.protocol tr td p {
	

	padding: 0px;
}

table.protocol tbody {
	
	
	border-bottom: 1px dotted #666;
	border-right: 1px dotted #666;
	text-align:center;
	margin:5px;
	padding: 10px;
}

table.protocol th{
	background-color: #ffffee;
}

p {
	padding-bottom: 10px;
}

/* HTML tags */
h1, h2, h3, h4, h5, h6 {
	clear:left;
font-family: Myriad, "Myriad Pro",'Lucida Sans Unicode',Optima,Cambria,'Segoe UI','Lucida Sans Unicode','Lucida Grande','Trebuchet MS',sans-serif;
	/*font-family: Myriad, "Myriad Pro",'Lucida Sans Unicode','Lucida Grande','Trebuchet MS',sans-serif;*/
	color: #3b3326;
	font-weight:bold;
	text-decoration:none;
line-height:1.1;
padding-bottom:5px;
//text-shadow: 0px 1px 0px #e5e5ee;
text-shadow: 0px -1px 0px #374683;
}

small {
color: #555555;
font-size:0.9em;
}

a h1, a h2, a h3, a h4, a h5, a h6 {
	color:#3b3326;
	text-decoration:none;
}

a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
	color:#47bfea;
	text-decoration:none;
	background-color:#fff;
text-shadow: 0px 1px 0px #e5e5ee;
}

a:active h1, a:active h2, a:active h3, a:active h4, a:active h5, a:active h6 {
	color:#F90;
	text-decoration:none;
}

a:visited h1, a:visited h2, a:visited h3, a:visited h4, a:visited h5, a:visited h6 {
	text-decoration:none;
}

h1 {
	font-size:3.3em;
}

h2 {
	font-size:2.7em;
}

h3 {
	font-size:2.3em;
}

h4 {
	font-size:1.7em;
}

h5 {
	font-size:1.5em;
}

h6 {
	font-size:1.3em;
}

p {
	padding-top:0px;
	padding-bottom:10px;
}

strong {
	font-weight:bold;
}

em {
	font-style:italic;
}

img {
	border:0px;
}

#breadcrumbs {
	margin:10px;
	padding-top:20px;

	font-size:.9em;
	/*background-color: #ffffee;*/
	line-height: 1.9;
}

#breadcrumbs a {
	padding:10px;
}


#breadcrumbs span.active {
	background: #fbefc0;
	padding:8px;
}





/* IDed DIVS */



#base {
	width: 960px;
	min-height: 500px;
	margin: 0 auto;
	font-size:1.6em;
}

#base-header {
	/*background: #444;*/
	
	margin: 0 auto;
	text-align:center;
	clear:both;
}

#base-header-nav {
	/*background: #444;*/
	
	clear:both;
}

#base-nav {
	/*background: #444;*/
	
}

#base-sn {
	float:right;
	padding-right: 40px;
	padding-top: 40px;	
}
#base-sn a img {
	padding: 5px;
}

#base-logo {
	/*background: #444;
	margin-right:100px;*/
	margin: 0 auto;
	margin-left:auto;
	margin-right:auto;	
	width: 420px;
}

#base-page {
	background:#9b8b77 url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-content-back.png) repeat-x;
	/*	border: #90816e solid 10px;
	border-left: #9b8b77 solid 10px;
	border-right: #9b8b77 solid 10px;
	border-top: #9b8b77 solid 10px;
	border-bottom: #9b8b77 solid 10px;*/
	/*	border: #90816e solid 10px;*/
	padding: 10px;


}

#base-page-content {
	background:#fff url(http://s81.photobucket.com/albums/j223/drawkbox/drawlogic3-page-back.png) repeat-x;
	/*	border: #90816e solid 10px;*/
	/*	border: #90816e solid 10px;*/
	margin-top: -10px;
	min-height: 533px;

border-radius: 1.2em 1.2em 0.6em 0.6em;
-moz-border-radius-topleft: 1.2em;
-moz-border-radius-topright: 1.2em;
-moz-border-radius-topleft: 0.6em;
-moz-border-radius-topright: 0.6em;
-webkit-border-top-left-radius: 1.2em;
-webkit-border-top-right-radius: 1.2em;
-webkit-border-bottom-left-radius: 0.6em;
-webkit-border-bottom-right-radius: 0.6em;

}

#page-content {
	padding: 10px;
	padding-bottom: 20px;
	margin:10px;
}

#page-nav {
	padding: 15px;
	margin: 0 auto;
	text-align:center;
	background:#000;
	clear:both;
	background:#f68b00 url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-nav.png) repeat-x;
	font-family: Myriad, "Myriad Pro",'Lucida Sans Unicode','Lucida Grande','Trebuchet MS',sans-serif;
border-radius: 1.8em 1.8em 0.2em 0.2em;
-moz-border-radius-topleft: 1.8em;
-moz-border-radius-topright: 1.8em;
-moz-border-radius-topleft: 0.2em;
-moz-border-radius-topright: 0.2em;
-webkit-border-top-left-radius: 1.8em;
-webkit-border-top-right-radius: 1.8em;
-webkit-border-bottom-left-radius: 0.2em;
-webkit-border-bottom-right-radius: 0.2em;


}

#page-nav ul {
	padding: 0px;
	margin: 0px;
}
#page-nav ul li {
	padding: 0px;
	margin: 0px;
}

#main_menu {
	font-size:2.4em;
}

#main_menu ul li {
	list-style-image:url(http://i81.photobucket.com/albums/j223/drawkbox/drawlabs3-dot-sm32.png);
	padding: 20px;	
}

#page-nav ul li{
	display: inline;
}

#page-nav ul li span a
{
	font-size:33px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 40px;
	/*background: #666;*/
	color: #fff;
	text-decoration:none;
	/*background:#87E3FF url(http://i81.photobucket.com/albums/j223/drawkbox/drawlabs3-nav.png) center repeat-x;*/
	/*border-top: 10px #87E3FF solid;
	border-left: 10px #87E3FF solid;
	border-right: 10px #87E3FF solid;*/


border-radius: 0.6em 0.6em 0.2em 0.2em;
-moz-border-radius-topleft: 0.6em ;
-moz-border-radius-topright: 0.6em ;
-moz-border-radius-topleft: 0.2em;
-moz-border-radius-topright: 0.2em;
-webkit-border-top-left-radius: 0.6em ;
-webkit-border-top-right-radius: 0.6em ;
-webkit-border-bottom-left-radius: 0.2em;
-webkit-border-bottom-right-radius: 0.2em;

}
#page-nav ul li span a.selected
{
	background: #fff;
	color: #F90;
	font-weight:bold;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-nav-ovr.png)   repeat-x;
	padding-bottom:40px;
	/*border-top: 10px #90816e solid;
	border-left: 10px #90816e solid;
	border-right: 10px #90816e solid;*/

}
#page-nav ul li span a:hover
{
	background: #fff;
	color: #000;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-nav-ovr.png)  repeat-x;
	padding-top:10px;
	padding-bottom:40px;
	/*border-top: 10px #efefef solid;
	border-left: 10px #efefef solid;
	border-right: 10px #efefef solid;	*/

}

#base-footer-stop
{
	background:#685844 url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-footer2.png) repeat-x;
	min-height:400px;
	padding: 10px;
	padding-top:0px;
}

#base-footer-copy
{
	margin: 0 auto;
	text-align:center;
	color: #fff;
	font-size:10px;
}

#base-footer-copy a
{
	color: #fff;
}

/* CLASS/KLASS */

.base-about
{
	width:260px;
	padding: 20px;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-feature-back-1.png) repeat-x;
}


.base-game-640-480
{
	width:640px;
	height:480px;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-feature-back-1.png) repeat-x;
}

.base-ad-300-250
{
	width:300px;
	height:250px;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-feature-back-1.png) repeat-x;
}

.base-ad-300-250-sponsor
{
	width:300px;
	height:250px;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-feature-back-1.png) repeat-x;
}

.base-ad-125-125-sponsor
{
	width:125px;
	height:125px;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-feature-back-1.png) repeat-x;
}

.base-ad-728-90
{
	width:300px;
	height:250px;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-feature-back-1.png) repeat-x;
}


.page-content-item
{
	clear:left;
}
.page-content-item h1
{
	font-size:5.0em;
}
.item-callout-66
{
	width:60%;
	float:left;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-page-back.png) repeat-x;
	min-height: 150px;
	padding: 10px;
margin-right:10px;


border-radius: 1.2em 1.2em 0.6em 0.6em;
-moz-border-radius-topleft: 1.2em;
-moz-border-radius-topright: 1.2em;
-moz-border-radius-topleft: 0.6em;
-moz-border-radius-topright: 0.6em;
-webkit-border-top-left-radius: 1.2em;
-webkit-border-top-right-radius: 1.2em;
-webkit-border-bottom-left-radius: 0.6em;
-webkit-border-bottom-right-radius: 0.6em;
	
}
.item-callout-33
{
	width:27%;
	padding: 10px;
margin-right:10px;
	float:left;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-page-back.png) repeat-x;
	min-height: 150px;


border-radius: 1.2em 1.2em 0.6em 0.6em;
-moz-border-radius-topleft: 1.2em;
-moz-border-radius-topright: 1.2em;
-moz-border-radius-topleft: 0.6em;
-moz-border-radius-topright: 0.6em;
-webkit-border-top-left-radius: 1.2em;
-webkit-border-top-right-radius: 1.2em;
-webkit-border-bottom-left-radius: 0.6em;
-webkit-border-bottom-right-radius: 0.6em;
	
}

.item-callout-foot-100
{
	width:920px;
	padding: 10px;
margin-right:10px;
	float:left;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-page-back.png) repeat-x;
	min-height: 150px;


border-radius: 1.2em 1.2em 0.6em 0.6em;
-moz-border-radius-topleft: 1.2em;
-moz-border-radius-topright: 1.2em;
-moz-border-radius-topleft: 0.6em;
-moz-border-radius-topright: 0.6em;
-webkit-border-top-left-radius: 1.2em;
-webkit-border-top-right-radius: 1.2em;
-webkit-border-bottom-left-radius: 0.6em;
-webkit-border-bottom-right-radius: 0.6em;

	
}

.item-callout-foot-66
{
	width:600px;
	padding: 10px;
margin-right:10px;
	float:left;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-page-back.png) repeat-x;
	min-height: 150px;


border-radius: 1.2em 1.2em 0.6em 0.6em;
-moz-border-radius-topleft: 1.2em;
-moz-border-radius-topright: 1.2em;
-moz-border-radius-topleft: 0.6em;
-moz-border-radius-topright: 0.6em;
-webkit-border-top-left-radius: 1.2em;
-webkit-border-top-right-radius: 1.2em;
-webkit-border-bottom-left-radius: 0.6em;
-webkit-border-bottom-right-radius: 0.6em;

	
}
.item-callout-foot-33
{
	width:280px;
	padding: 10px;
margin-right:10px;
	float:left;
	background:#fff url(http://i81.photobucket.com/albums/j223/drawkbox/drawlogic3-page-back.png) repeat-x;
	min-height: 150px;



border-radius: 1.2em 1.2em 0.6em 0.6em;
-moz-border-radius-topleft: 1.2em;
-moz-border-radius-topright: 1.2em;
-moz-border-radius-topleft: 0.6em;
-moz-border-radius-topright: 0.6em;
-webkit-border-top-left-radius: 1.2em;
-webkit-border-top-right-radius: 1.2em;
-webkit-border-bottom-left-radius: 0.6em;
-webkit-border-bottom-right-radius: 0.6em;

	
}

/* align */

.alignright
{
	float:right;
}
.alignleft
{
	float:left;
}


.pad5
{
	padding:5px;
}

.pad5left
{
	padding-left:5px;
}

.pad5right
{
	padding-right:5px;
}

.margin5
{
	margin:5px;
}

.margin5left
{
	margin-left:5px;
}

.margin5right
{
	margin-right:5px;
}


.pad10
{
	padding:10px;
}

.pad10left
{
	padding-left:10px;
}

.pad10right
{
	padding-right:10px;
}

.margin10
{
	margin:10px;
}

.margin10left
{
	margin-left:10px;
}

.margin10right
{
	margin-right:10px;
}

.marginrightnone
{
	margin-right:0px;
}

.clearboth
{
	clear:both;
}
.clearleft
{
	clear:left;
}
.clearright
{
	clear:right;
}

.highlight
{
 background: #fbefc0;
}





.highlight {
	background:none;
}

table {
	padding:0px;
background:#f6f6f6;
font-size: .7em;
}